/* 
Theme Name: Bushy 2018 Child
Author:  Nic Davidson
Author URI: https://bushy.com.au
Template: Divi
Version: 1.0 
Description: 

*/
img.footerbushy {
    width: 20px;
    margin-bottom: -6px;
    margin-right: 10px;
}
img.footerbushy:hover {
    transform: rotate(5deg);
}
#footer-bottom {
    background-color: #fff!Important;
}

#footer-info, #footer-info a {
    color: #04163e;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 8px!important;
    text-align: center;
    float: none;
}

#main-header {
	box-shadow:none;
}
/* Child CSS */

.et_pb_row.et_pb_row_0.et_pb_gutters1.et_pb_row_fullwidth {
    z-index: 0;
}
 

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.btn-inline {
    text-align: center !important;
}


a.page-links {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    padding-right: 40px;
	  transition: 0.3s;
}

a.page-links:hover {
    font-weight: bold;
}

img.down-ar {
    text-align: center!important;
    width: 20px;
    margin: auto;
    margin-top: 23vh!important;
}

/*Equalize Blog Columns*/

.bloggrid .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.bloggrid article {
        margin-bottom: 20px !important;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.bloggrid .post-content {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.bloggrid .column {
        margin-bottom: 20px !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

/*MYGUESTLIST FORM*/
div.MGLField input {
    WIDTH: 100%;
    PADDING: 10PX 5PX 10PX 5PX!important;
	    TEXT-ALIGN: CENTER;
}

.MGLLabel {
    font-weight: 600;
    letter-spacing: .05em;
    TEXT-TRANSFORM: UPPERCASE;
    PADDING-BOTTOM: 10PX;
}

select#mf5d41363667f48_TypeOfFunction {
    WIDTH: 100%;
}

textarea#mf5d41363667f48_AdditionalDetails {
    WIDTH: 100%;
}

input[type="checkbox"] {
    WIDTH: 20PX!IMPORTANT;
}

div.MGLField span {
	   font-weight: 600;
    letter-spacing: .05em;
    TEXT-TRANSFORM: UPPERCASE;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}



.MGLPoweredBy {
    font-size: 10px;
    padding-top: 20px;
}

/*Customization*/
body
{
	padding-top:0 !important;
	position: relative;
}
.mhmm-sticky-top header#mhmm, .mhmm-sticky-top-hide header#mhmm, .mhmm-sticky-top-show header#mhmm, .mhmm-sticky-bottom header#mhmm {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0 !important;
}
#mhmm .et_pb_section_0.et_pb_section
{
	background: transparent !important;
}
#mhmm .mhmm-zindex-front
{
	padding-top: 0px;
}

.main-row
{
	z-index: 99;
}
.hover-row
{
	position: absolute;
	top: 0;
}
.main-row .et_pb_column_1_4
{
	 transition: opacity 1s ease-in-out;
}
.main-row .et_pb_column_1_4:hover
{
	opacity: 0;
}
.menu-button-close
{
	 left: 4% !important;
}
.et_pb_mhmm_menu .menu-button:before, .et_pb_mhmm_menu .menu-button:after, .et_pb_mhmm_menu .menu-button div, .et_pb_mhmm_menu .menu-button-close:before, .et_pb_mhmm_menu .menu-button-close:after, .et_pb_mhmm_menu .menu-button-close div, .et_pb_mhmm_menu_layout .menu-button:before, .et_pb_mhmm_menu_layout .menu-button:after, .et_pb_mhmm_menu_layout .menu-button div, .et_pb_mhmm_menu_layout .menu-button-close:before, .et_pb_mhmm_menu_layout .menu-button-close:after, .et_pb_mhmm_menu_layout .menu-button-close div
{
	background: white !important;
}

.mhmm-menu-layout-overlay-dark
{
	background: black !important;
    top: 0 !important;
    z-index: 999 !important;
    min-height: 100vh;
}
.mhmm-menu-layout-active #mhmm .et_pb_column_1,
.mhmm-menu-layout-active #mhmm .et_pb_column_2
{
	display: none;
}
#footer-bottom
{
	display: none;
}

#main-footer
{
	display: none;
}
.home #main-footer
{
	display: block;
}
#main-footer {
    background-color: transparent;
    position: absolute;
    bottom: 12px;
    width: 100%;
    z-index: 99999;
}
#footer-widgets {
    padding: 0 0 0;
}
.et_pb_gutters3 .footer-widget {
   margin-bottom: 0;
}
#main-footer .container
{
	max-width: 100%;
    width: 100%;
    padding: 0 32px;
}
#main-footer .footer-widget:nth-child(2) .widget_text
{
	float: right;
}
#main-footer .widget_text i {
    font-size: 21px;
    margin: 0px 0px 0 25px;
}
.single-post #mhmm
{
	background:black;
}
.single-post #content-area
{
	margin-top:100px;
}


@media only screen and (max-width: 980px) {
	.main-row .et_pb_column_1_4,
	.hover-row .et_pb_column_1_4
	{
		 height:100vh;
	}
    #mhmm .et_pb_column
    {
    	width:33%;
    }
}
@media only screen and (max-width: 767px) {
	
	#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {
		margin-bottom: 10px !important;
	}
	#main-footer #text-3 {
		float: none;
		text-align: center;
	}
	#footer-widgets .footer-widget .fwidget:last-child {
		width: 100%;
		text-align: center;
	}
     #mhmm .et_pb_column
    {
    	width:33% !important;
    }
     #mhmm .et_pb_column_1
     {
        margin-top:0px;
     }
     #mhmm  .et_pb_image_0
     {
     	width:auto;
     }
     #mhmm .et_pb_column_0,
     #mhmm .et_pb_column_2
     {
     padding-top:15px;
     }
}


h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0.175em!important;
}

.single-post .et_post_meta_wrapper, .single-post .entry-content {
	text-align: center;}


.mgl-forms-soho input[type="submit"] {
    text-transform: uppercase;
    border-width: 1px;
    border-color: black;
    padding: 10px;
    font-weight: 700;
    letter-spacing: .15em;
    font-size: 16px;
}

a.small-button.smallblue {
    border-radius: 0;
    border-style: solid;
    background: black!Important;
    color: #fff!Important;
    border-color: black;
    margin-top: 10px;
    margin-bottom: 10px;
    box-shadow: none;
    text-shadow: none;
}
a.small-button.smallblue:hover {
    background: white!Important;
    color: black!Important;
    border-color: black;
}

.et_pb_post .post-content a.small-button.smallblue {
    color: #fff!important;
    text-align: center;
    width: 150px;
    margin: auto;
    margin-top: 20px;
}
.et_pb_post .post-content a.small-button.smallblue:hover {
    color: #000!important;
}

.column.size-1of3 .post-content {
    min-height: 155px;
}